THIS THREAD HAS BEEN CLOSED.

hotelengine classy compatible with wordpress 4.3 ?

Updated on Aug 22, 2015 in HotelEngine
1 on Aug 21, 2015

Hello hotelengine classy theme is it compatible with latest version of WordPress 4.3 ?
Can we update our sites?

Thank you in advance

  • Liked by
0 on Aug 22, 2015

Dear Maclo Nima,
Thank you for writing in.
Currently, our developer team is testing the compatibility between HotelEngine and WordPress 4.3. In the meantime, you shouldn’t upgrade to avoid any incompatibility. Also, please keep following our blog to get the latest news.
Regards.
Uyên.

  • Liked by
Cancel
Loading more replies
Posting & Replying function will be deactivated from 3pm GMT+7 12th Sep.
Read More